@charset "utf-8";
@-ms-viewport {
    width: device-width;
}

@-o-viewport {
    width: device-width;
}

@viewport {
    width: device-width;
}

ul,ol,dl,table,th,tr,td,input,textarea,li,a,div,span,em,i,img {
    margin: 0;
    padding: 0;
    border: 0;
}

a:hover {
    text-decoration: none;
}

li {
    list-style: none;
}

html, body {
    width: 100%;
    margin: 0 auto;
    min-width: 1400px;
}

:is(.clear,.cENAWetuA) {
    clear: both;
    height: 0px;
    line-height: 0px;
    font-size: 0px;
    overflow: hidden;
    display: block;
}

:is(.clearfix,.cxitpOifF):after {
    content: "";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
    font-size: 0px;
}

/* Hides from IE-mac \*/
* html :is(.clearfix,.cxitpOifF) {
    height: 0%;
}

/* End hide from IE-mac */
*+html :is(.clearfix,.cxitpOifF) {
    min-height: 0%;
}

* + html :is(.clearfix,.cxitpOifF) {
    min-height: 0%;
}

:is(.fl,.cdrrcvOqz) {
    float: left;
}

:is(.fr,.crTJTiWOB) {
    float: right;
}

:is(.w1200,.cdaKngOwX) {
    width: 1200px;
    margin: 0 auto;
    position: relative;
    display: table;
}

:is(.w1400,.cAWNnhaZI) {
    width: 1400px;
    margin: 0 auto;
    position: relative;
    display: table;
}

body {
    color: #333;
    font: 12px/20px 'Microsoft YaHei', arial, sans-serif;
}

a {
    color: #333;
    text-decoration: none;
}

a:hover {
    color: #2569aa;
}

:is(.mt20,.csoLeSYUd) {
    margin-top: 20px
}

:is(.mt30,.cIFgVyYyN) {
    margin-top: 30px
}

:is(.mt50,.ctqYLjKkc) {
    margin-top: 50px
}

em,i {
    font-style: normal;
}

:is(.v_middle,.chXorMRZy) {
    vertical-align: middle;
}

:is(.te-align,.cZWyTVmCQ) {
    text-align: center;
}

:is(.p_r,.cjGSRSVNW) {
    position: relative;
}

:is(.top,.cFmrktNKH) {
    height: 30px;
    width: 100%;
    background: #282828;
    line-height: 30px;
    color: #a5a4a4
}

:is(.top,.cFmrktNKH) a {
    color: #a5a4a4;
    padding: 0 10px
}

:is(.head,.cACyVhTci) {
    height: 100px;
    background: #3f80de;
}

:is(.head,.cACyVhTci) :is(.w1400,.cAWNnhaZI){
    /*background: url('../images/bf.png') right center no-repeat;*/
    background-position: 690px center;
}

:is(.head,.cACyVhTci) :is(.fr,.crTJTiWOB) span,:is(.head,.cACyVhTci) :is(.fr,.crTJTiWOB) span em {
    display: block;
}

:is(.head,.cACyVhTci) :is(.fr,.crTJTiWOB) span {
    margin-left: 25px;
    margin-top: 15px
}

:is(.head,.cACyVhTci) :is(.fr,.crTJTiWOB) span em {
    color: #f8b2ae;
    font-size: 14px;
}

:is(.head,.cACyVhTci) h1 {
    margin: 14px 0px;
}

:is(.navbar,.cgDCzxWwf) {
    background-color: #ebebeb;
    height: 40px;
    line-height: 40px;
}

.nav {
    height: 40px;
}

.nav :is(.m,.crWxAWcWb) {
    float: left;
    position: relative;
    height: 40px;
}

.nav h3 {
    float: left;
    font-size: 100%;
    font-weight: normal;
    font-size: 14px;
    height: 40px;
    overflow: hidden;
    margin-top: 0
}

.nav h3 a {
    display: block;
    vertical-align: top;
    display: block;
    line-height: 40px;
    width: 127px;
    text-align: center;
}

.nav :is(.on,.cgHQDiqaM) h3 a {
    color: #fff;
    background-color: #3f80de;
}

.nav :is(.sub,.cPtcFZTwd) {
    display: none;
    width: 100%;
    padding: 5px 0;
    position: absolute;
    left: 0px;
    top: 40px;
    background: #3f80de;
    text-align: center;
    z-index: 999;
}

.nav :is(.sub,.cPtcFZTwd) li {
    vertical-align: middle;
}

.nav :is(.sub,.cPtcFZTwd) li a {
    height: 20px;
    line-height: 20px;
    padding: 6px 0;
    display: block;
    background: url() 0 9px no-repeat;
    color: #fff;
}

.nav :is(.sub,.cPtcFZTwd) li a:hover {
    color: #fff;
    background: #1e5487;
}

/* banner */
.slider {
    width: 100%;
    min-width: 1400px;
    height: 390px;
    position: relative;
    overflow: hidden;
    background: #fff;
    text-align: center;
}

/*.slider .bd{ width:1400px; position:absolute; left:50%; margin-left:-700px  } */
/*.slider .bd li{ width:1400px;  overflow:hidden; position: relative;}
.slider .bd li img{ display:block; width:1400px; height:390px;}*/
.slider .bd {
    width: 100%;
    position: absolute;
    left: 0%;
    margin-left: 0px
}

slider .bd li {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.slider .bd li img {
    display: block;
    width: 100%;
    height: 440px;
}

.slider :is(.tempWrap,.coWJyDibL) {
    overflow: visible !important
}

.slider :is(.tempWrap,.coWJyDibL) ul {
    margin-left: -1400px !important;
}

.slider .bd li :is(.txt,.cIHycEcqT) {
    position: absolute;
    z-index: 9;
    left: 50px;
    bottom: 0px;
    /* background: url(../img/tbg.png); */
    height: 40px;
    width: 1200px;
    line-height: 40px;
    color: #FFF;
    font-size: 16px;
}

.slider :is(.pnBtn,.cbBkvgLQV) {
    position: absolute;
    z-index: 1;
    top: 0;
    width: 100%;
    height: 390px;
    cursor: pointer;
}

.slider :is(.prev,.cGBwnUWxx) {
    left: -50%;
    margin-left: -700px;
}

.slider :is(.next,.cKtwWAvZA) {
    left: 50%;
    margin-left: 700px;
}

.slider :is(.pnBtn,.cbBkvgLQV) :is(.blackBg,.cgRTsqkHj) {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 390px;
    background: #000;
    filter: alpha(opacity=50);
    opacity: 0.5;
}

.slider :is(.pnBtn,.cbBkvgLQV) :is(.arrow,.cvmJZQiQy) {
    position: absolute;
    top: 28px;
    z-index: 1;
    width: 60px;
    height: 335px;
    filter: alpha(opacity=60);
    opacity: 0.6;
}

.slider :is(.pnBtn,.cbBkvgLQV) :is(.arrow,.cvmJZQiQy):hover {
    filter: alpha(opacity=90);
    opacity: 0.9;
}

.slider :is(.prev,.cGBwnUWxx) :is(.arrow,.cvmJZQiQy) {
    right: 0;
    background: url('/releases/20260519231504.7062a67a/assets/img/59/4c/594c7ecb6f0d243dc2091b9cfb3c3071e6a15ab4.webp') -120px 0 no-repeat;
}

.slider :is(.next,.cKtwWAvZA) :is(.arrow,.cvmJZQiQy) {
    left: 0;
    background: url('/releases/20260519231504.7062a67a/assets/img/59/4c/594c7ecb6f0d243dc2091b9cfb3c3071e6a15ab4.webp') 0 0 no-repeat;
}

:is(.title,.cAebniZLU) {
    width: 100%;
    border-bottom: 1px #b2b2b2 dashed;
    line-height: 50px;
    height: 50px;
    font-size: 20px;
    color: #3f80de;
    padding-bottom: 10px;
}

:is(.title,.cAebniZLU) img {
    vertical-align: middle;
    display: inline-block;
    margin-right: 10px;
}

:is(.title,.cAebniZLU) a {
    display: block;
    width: 50px;
    height: 50px;
    background: url('/releases/20260519231504.7062a67a/assets/img/7e/e6/7ee682205269898323ec75c262151574fac7b778.webp') no-repeat center center;
}

:is(.news-box,.cyZXEdVkI) {margin-top: 30px;}

:is(.news-box,.cyZXEdVkI) dd {
    width: 363px;
    height: 285px;
    background-color: #f7f7f7;
    margin-right: 25px;
    margin-left: 0;
    overflow: hidden;
}

:is(.news-box,.cyZXEdVkI) dd h3 {
    margin-bottom: 0;
    margin-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    height: 30px;
    line-height: 24px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 97%;
}

:is(.news-box,.cyZXEdVkI) dd:is(.n1,.cVwgqVZit) img {
    min-height: 180px;
    border-bottom: 3px #ec7c51 solid;
}

:is(.news-box,.cyZXEdVkI) dd img {
    min-height: 180px;
    border-bottom: 3px #efab09 solid;
}

:is(.news-box,.cyZXEdVkI) dd p {
    margin-top: 0;
    padding: 5px 10px 0 10px;
    height: 40px;
    line-height: 20px;
    margin-bottom: 0;
    color: #666
}

:is(.news-box,.cyZXEdVkI) dd span {
    padding-left: 10px;
    color: #666
}

:is(.news-box,.cyZXEdVkI) dt {
    width: 620px;
    height: 285px;
    overflow: hidden;
}

:is(.news-box,.cyZXEdVkI) dt li {
    border-bottom: 1px #e1e1e1 solid;
    line-height: 24px;
    height: 24px;
    padding-bottom: 10px;
    margin-bottom: 15px;
}

:is(.news-box,.cyZXEdVkI) dt li a {
    width: calc(100% - 85px);
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
}

:is(.news-box,.cyZXEdVkI) dt li span {
    font-size: 12px;
    color: #666;
    display: inline-block;
    float: right;
}

:is(.news-box,.cyZXEdVkI) dd h3 a {
    min-height: 43px;
}

:is(.home-bg,.cbNCSQgYZ) {
    height: 1180px;
    width: 100%;
    background: #f7f7f7;
    overflow: hidden;
}

:is(.home-bg,.cbNCSQgYZ) :is(.gg,.cJAywwjQo) {
    width: 430px;
    margin-right: 55px;
}

:is(.home-bg,.cbNCSQgYZ) :is(.gg,.cJAywwjQo) li {
    height: 70px;
    width: 100%;
    overflow: hidden;
}

:is(.home-bg,.cbNCSQgYZ) :is(.gg,.cJAywwjQo) li span {
    display: block;
    width: 70px;
    height: 70px;
    text-align: center;
}

:is(.home-bg,.cbNCSQgYZ) :is(.gg,.cJAywwjQo) li span em {
    background-color: #3f80de;
    color: #FFF;
    display: block;
    height: 35px;
    line-height: 35px;
    font-weight: bold;
    font-size: 24px;
}

:is(.home-bg,.cbNCSQgYZ) :is(.gg,.cJAywwjQo) li span i {
    border: 1px #bcbcbc solid;
    width: 68px;
    height: 33px;
    line-height: 33px;
    display: block;
    font-size: 14px;
}

:is(.home-bg,.cbNCSQgYZ) :is(.gg,.cJAywwjQo) li :is(.txt,.cIHycEcqT) {
    padding-left: 80px;
}

:is(.home-bg,.cbNCSQgYZ) :is(.gg,.cJAywwjQo) li :is(.txt,.cIHycEcqT) h3 {
    margin: 0
}

:is(.home-bg,.cbNCSQgYZ) :is(.gg,.cJAywwjQo) li :is(.txt,.cIHycEcqT) p {
    color: #666;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}

:is(.home-bg,.cbNCSQgYZ) :is(.media,.cFQwcbqtm) {
    width: 430px;
}

:is(.home-bg,.cbNCSQgYZ) :is(.media,.cFQwcbqtm) ul {
    margin-top: 10px
}

:is(.home-bg,.cbNCSQgYZ) :is(.media,.cFQwcbqtm) li {
    line-height: 33px;
    background: url('/releases/20260519231504.7062a67a/assets/img/01/60/01603ac9809d81c24974459accbd27fc250b7465.webp') no-repeat left center;
    padding-left: 20px;
    height: 33px;
    font-size: 14px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

:is(.rcpy,.cPsBIzaQb) ul {
    margin-top: 10px;
}

:is(.home-bg,.cbNCSQgYZ) :is(.win,.cZHniGBbm) {
    width: 182px;
    margin-top: 15px;
    display: none;
}

:is(.home-bg,.cbNCSQgYZ) :is(.win,.cZHniGBbm) div {
    height: 50px;
    line-height: 50px;
    margin-top: 5px;
}

:is(.home-bg,.cbNCSQgYZ) :is(.win,.cZHniGBbm) div a {
    display: block;
    font-size: 14px;
    padding: 0px 10px;
    text-align: center;
}

:is(.home-bg,.cbNCSQgYZ) :is(.win,.cZHniGBbm) :is(.icon1,.cOsPGNbqQ) {
    width: 180px;
    height: 48px;
    border: 1px #d4d4d4 solid;
    //background: #f7f7f7 url('/releases/20260519231504.7062a67a/assets/img/04/c8/04c82833702079add02dcd9744fb48e0a4e3283d.webp') no-repeat 20px center;
}

:is(.home-bg,.cbNCSQgYZ) :is(.win,.cZHniGBbm) :is(.icon2,.cRnjAujew) {
    width: 180px;
    height: 48px;
    border: 1px #d4d4d4 solid;
    //background: #f7f7f7 url('/releases/20260519231504.7062a67a/assets/img/40/92/4092861dd9b7e2168d617cc83f6e357777b78059.webp') no-repeat 20px center;
}

:is(.home-bg,.cbNCSQgYZ) :is(.win,.cZHniGBbm) :is(.icon3,.cRODNywXB) {
    width: 180px;
    height: 48px;
    border: 1px #d4d4d4 solid;
    //background: #f7f7f7 url('/releases/20260519231504.7062a67a/assets/img/44/08/4408c2bdbb92e5b1ea38a27e974f921e7a542ad6.webp') no-repeat 20px center;
}

:is(.home-bg,.cbNCSQgYZ) :is(.win,.cZHniGBbm) :is(.icon4,.cHPHdmaVN) {
    width: 180px;
    height: 48px;
    border: 1px #d4d4d4 solid;
    //background: #f7f7f7 url('/releases/20260519231504.7062a67a/assets/img/c1/30/c130f07c15be748f6a0eba93b7ed3d32f8db3473.webp') no-repeat 20px center;
}

:is(.home-bg,.cbNCSQgYZ) :is(.win,.cZHniGBbm) :is(.icon5,.cGPIoTUVD) {
    width: 180px;
    height: 48px;
    border: 1px #d4d4d4 solid;
    //background: #f7f7f7 url('/releases/20260519231504.7062a67a/assets/img/8f/8c/8f8cded95b56bb7ee1172a456207da2912c30017.webp') no-repeat 20px center;
}

:is(.home-bg,.cbNCSQgYZ) :is(.win,.cZHniGBbm) :is(.icon6,.cFJASwhqA) {
    width: 180px;
    height: 48px;
    border: 1px #d4d4d4 solid;
    //background: #f7f7f7 url('/releases/20260519231504.7062a67a/assets/img/a2/7a/a27ae2cb927d5531909459674bda130cdc4be2f8.webp') no-repeat 20px center;
}

:is(.home-bg,.cbNCSQgYZ) :is(.win,.cZHniGBbm) :is(.icon1,.cOsPGNbqQ):hover a,:is(.home-bg,.cbNCSQgYZ) :is(.win,.cZHniGBbm) :is(.icon2,.cRnjAujew):hover a,:is(.home-bg,.cbNCSQgYZ) :is(.win,.cZHniGBbm) :is(.icon3,.cRODNywXB):hover a,:is(.home-bg,.cbNCSQgYZ) :is(.win,.cZHniGBbm) :is(.icon4,.cHPHdmaVN):hover a,:is(.home-bg,.cbNCSQgYZ) :is(.win,.cZHniGBbm) :is(.icon5,.cGPIoTUVD):hover a,:is(.home-bg,.cbNCSQgYZ) :is(.win,.cZHniGBbm) :is(.icon6,.cFJASwhqA):hover a {
    color: #89211b;
}

:is(.home-bg,.cbNCSQgYZ) :is(.win,.cZHniGBbm) :is(.icon1,.cOsPGNbqQ):hover {
    width: 180px;
    height: 48px;
    border: 1px #89211b solid;
    //background: #89211b url('/releases/20260519231504.7062a67a/assets/img/84/13/8413cadc36b784fc2edee4fbcee63d30e76891d4.webp') no-repeat 20px center;
    color: #FFF
}

:is(.home-bg,.cbNCSQgYZ) :is(.win,.cZHniGBbm) :is(.icon2,.cRnjAujew):hover {
    width: 180px;
    height: 48px;
    border: 1px #89211b solid;
    //background: #89211b url('/releases/20260519231504.7062a67a/assets/img/5a/ac/5aacbd3d1a6c5c8f6ca8edd7fcc1810a3d4c21fa.webp') no-repeat 20px center;
    color: #FFF
}

:is(.home-bg,.cbNCSQgYZ) :is(.win,.cZHniGBbm) :is(.icon3,.cRODNywXB):hover {
    width: 180px;
    height: 48px;
    border: 1px #89211b solid;
    //background: #89211b url('/releases/20260519231504.7062a67a/assets/img/89/8d/898d7cf722355cd3e4510a66b14a4759daf33223.webp') no-repeat 20px center;
    color: #FFF
}

:is(.home-bg,.cbNCSQgYZ) :is(.win,.cZHniGBbm) :is(.icon4,.cHPHdmaVN):hover {
    width: 180px;
    height: 48px;
    border: 1px #89211b solid;
    //background: #89211b url('/releases/20260519231504.7062a67a/assets/img/a0/7c/a07c7a723ea5cf0a58325ea36658cde1465f3525.webp') no-repeat 20px center;
    color: #FFF
}

:is(.home-bg,.cbNCSQgYZ) :is(.win,.cZHniGBbm) :is(.icon5,.cGPIoTUVD):hover {
    width: 180px;
    height: 48px;
    border: 1px #89211b solid;
    //background: #89211b url('/releases/20260519231504.7062a67a/assets/img/51/22/5122b6aa45bff0383143eb1580da1489807bf661.webp') no-repeat 20px center;
    color: #FFF
}

:is(.home-bg,.cbNCSQgYZ) :is(.win,.cZHniGBbm) :is(.icon6,.cFJASwhqA):hover {
    width: 180px;
    height: 48px;
    border: 1px #89211b solid;
    //background: #89211b url('/releases/20260519231504.7062a67a/assets/img/77/59/7759dba52486915bc3a241b536ac61d2dcf97da4.webp') no-repeat 20px center;
    color: #FFF
}

:is(.picScroll-left,.cAiEZTjIj) {
    width: 1400px;
    overflow: hidden;
    position: relative;
    margin: 8px auto;
}

:is(.picScroll-left,.cAiEZTjIj) .bd {
    width: 1415px;
    margin-left: -19px;
}

:is(.picScroll-left,.cAiEZTjIj) .bd ul {
    overflow: hidden;
    zoom:1; }

:is(.picScroll-left,.cAiEZTjIj) .bd ul li {
    margin: 0 19px;
    float: left;
    _display: inline;
    overflow: hidden;
    text-align: center;
    width: 320px;
    height: 206px;
}

:is(.picScroll-left,.cAiEZTjIj) .bd ul li :is(.pic,.cSPyyfmiO) {
    width: 100%;
    /* height: 166px; */
}

:is(.picScroll-left,.cAiEZTjIj) .bd ul li :is(.pic,.cSPyyfmiO) img {
    width: 270px;
    /* height: 166px; */
    display: block;
}

:is(.picScroll-left,.cAiEZTjIj) .bd ul li :is(.txt,.cIHycEcqT) {
    line-height: 50px;
}

:is(.picScroll-left,.cAiEZTjIj) .bd ul li:last-child {
    margin-right: 0px;
}

:is(.footer,.cYwnoymFr) {
    background: #525252;
    height: 52px;
    overflow: hidden;
}

:is(.footer,.cYwnoymFr) :is(.txt,.cIHycEcqT) {
    color: #FFF;
    font-size: 14px;
    line-height: 34px;
    margin-top: 10px
}

:is(.footer,.cYwnoymFr) :is(.icon,.ctFkPAITe) {
    margin-top: 30px
}

:is(.footer,.cYwnoymFr) :is(.icon,.ctFkPAITe) a {
    display: block;
    width: 60px;
    color: #FFF;
    font-size: 14px;
}

:is(.footer,.cYwnoymFr) :is(.icon,.ctFkPAITe) :is(.pic,.cSPyyfmiO) {
    height: 27px;
    width: 60px;
    display: table-cell;
    overflow: hidden;
    vertical-align: middle;
    margin-bottom: 10px;
}

:is(.footer,.cYwnoymFr) :is(.icon,.ctFkPAITe) :is(.pic,.cSPyyfmiO) img {
    display: inline-block;
    vertical-align: middle;
}

:is(.footer,.cYwnoymFr) :is(.icon,.ctFkPAITe) p,:is(.footer,.cYwnoymFr) p {
    margin: 0
}

:is(.footer,.cYwnoymFr) a {
    color: #fff;
}

:is(.mainWrap,.cNKuSUSRU) {
    width: 100%;
    height: auto;
    min-width: 1400px;
}

:is(.main,.cvgHBauvE) {
    height: auto;
}

:is(.mainL,.cZXVTBUZm) {
    width: 790px;
}

/**/
:is(.mainTop,.cbYkStCRm) {
    width: 100%;
    height: auto;
}

:is(.list-banner,.ccehBAjjg) {
    width: 100%;
    height: 320px;
    text-align: center;
    overflow: hidden;
}

:is(.left,.cOPLFiBVi) {
    width: 260px;
    margin-top: -60px;
    position: relative;
    z-index: 100;
}

:is(.right,.cAOsujExO) {
    width: 1070px;
    margin-top: 20px;
}

:is(.lmcc,.cheZVbiJZ) {
    background: #3c82e4;
    height: 100px;
    line-height: 100px;
    color: #fff;
    padding-left: 50px;
    width: 210px;
    font-size: 21px;
    letter-spacing: 1px;
}

.left-list {
    background: #ededed;
    padding-bottom: 200px;
    padding-top: 15px;
    padding-left: 10px;
    width: 250px;
}

.left-list li {
    width: 250px;
    line-height: 46px;
    font-size: 16px;
    height: auto;
    overflow: hidden;
    position: relative;
}

.left-list li a {
    display: block;
    padding-left: 20px;
    float: left;
    width: 230px;
    height: 46px;
    margin-bottom: 10px;
    line-height: 46px;
    color: #333;
    float: left;
}

.left-list li a:hover,:is(.on,.cgHQDiqaM)>a {
    background: #fff!important;
    color: #2569aa!important;
}

.left-list li:is(.on,.cgHQDiqaM) {
    background: #fff;
}

.left-list li :is(.sub,.cPtcFZTwd) {
    padding-left: 20px;
}

.left-list :is(.on,.cgHQDiqaM) :is(.sub,.cPtcFZTwd) {
    display: block;
}

.left-list li :is(.sub,.cPtcFZTwd) .current a {
    color: #2569aa;
}

:is(.local,.cJNMtKlRW) {
    width: 100%;
    height: 60px;
    line-height: 60px;
    border-bottom: 1px solid #cecece;
}

:is(.local,.cJNMtKlRW) h3 {
    color: #484848;
    margin: 0;
    font-size: 24px;
    font-weight: bold;
    float: left;
}

:is(.dqwz,.cOwSLSQlm) {
    float: right;
    color: #333;
    font-size: 12px;
    background: url('/releases/20260519231504.7062a67a/assets/img/6d/48/6d4846ca54f3d3f3285be76b3854808c12aff9a2.webp') no-repeat left center;
    padding-left: 16px;
    font-family: '微软雅黑';
}

:is(.dqwz,.cOwSLSQlm) a {
    color: #333;
    line-height: 70px;
    padding: 0 6px;
}

:is(.content,.cinZubomd),:is(.jj,.cpaZCOyPJ),:is(.list,.caPjcBELr),:is(.pic-list,.cwppWnVyd) {
    width: 100%;
    margin: 20px 0;
    min-height: 500px;
}

:is(.content-title,.cZGJrhRBk) {
    width: 100%;
    margin: 20px 0;
    text-align: center;
}

:is(.content-title,.cZGJrhRBk) h3 {
    width: 100%;
    float: left;
    display: block;
    font-size: 24px;
    color: #333;
    line-height: 36px;
    margin: 0;
}

:is(.content-title,.cZGJrhRBk) i {
    margin-top: 6px;
    width: 100%;
    font-style: normal;
    float: left;
    display: block;
    font-size: 12px;
    line-height: 24px;
    color: #666;
}

:is(.content-con,.cXjchzkoa) p,:is(.jj,.cpaZCOyPJ) p {
    display: block;
    width: 100%;
    line-height: 36px;
    color: #333;
    font-size: 15px;
    text-indent: 2em;
    margin-bottom: 15px;
}

:is(.content-con,.cXjchzkoa) teble tr td p,jj table tr td p {
    text-indent: 0px;
}

:is(.content-sxt,.cRkemcsKf) {
    margin-top: 30px;
    border-top: 1px solid #e3e3e3;
    padding-top: 15px;
    line-height: 30px;
    font-size: 13px;
    width: 100%;
}

:is(.content-sxt,.cRkemcsKf) a {
    display: block;
    width: 100%;
    color: #333;
    font-size: 14px;
}

:is(.content-con,.cXjchzkoa) p,:is( .jj, .cpaZCOyPJ) table p {
    display: block;
    width: 100%;
    line-height: 23px;
    color: #333;
    font-size: 15px;
    text-indent: 2em;
    margin-bottom: 0px;
}

:is(.list,.caPjcBELr),:is(.pic,.cSPyyfmiO) {
    width: 1070px;
    margin: 20px 0;
}

:is(.list,.caPjcBELr) li a {
    width: 920px;
    padding-left: 18px;
    background: url('/releases/20260519231504.7062a67a/assets/img/35/4c/354c1ca4111eab4621a544053a821f4336e7286c.webp') 0 center no-repeat;
    font-size: 14px;
    color: #000;
    display: block;
    float: left;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

:is(.list,.caPjcBELr) li i {
    width: 130px;
    font-style: normal;
    text-align: right;
    display: block;
    float: right;
    font-size: 12px;
    color: #666;
}

:is(.list,.caPjcBELr) li a:hover {
    background: url('/releases/20260519231504.7062a67a/assets/img/c5/51/c5518786d0ee2af996b25d1c1c3db5fd03bdb421.webp') 0 center no-repeat;
    color: #2569aa;
}

:is(.dqwz,.cOwSLSQlm) a:hover {
    color: #89211b;
}

:is(.pic,.cSPyyfmiO) li {
    width: 260px;
    margin-right: 45px;
    float: left;
    margin-bottom: 30px;
    margin-top: 10px;
}

:is(.img,.cgrWWYanr) {
    width: 100%;
    height: 170px;
    overflow: hidden;
}

:is(.img,.cgrWWYanr) img {
    width: 100%;
    height: 100%;
}

:is(.pic,.cSPyyfmiO) li :is(.txt,.cIHycEcqT) {
    width: 100%;
    height: 36px;
    line-height: 36px;
    margin-top: 10px;
    color: #333;
    font-size: 14px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

:is(.xyText,.cNMoFIrNl) {
    width: 372px;
    height: auto;
    float: right;
}

:is(.textList,.culnBirNj) {
    width: 100%;
    height: auto;
    overflow: hidden;
}

:is(.textList,.culnBirNj) li,:is(.list,.caPjcBELr) li {
    width: 100%;
    height: auto;
    height: 36px;
    line-height: 36px;
}

:is(.textList,.culnBirNj) li a {
    width: 274px;
    padding-left: 18px;
    background: url('/releases/20260519231504.7062a67a/assets/img/35/4c/354c1ca4111eab4621a544053a821f4336e7286c.webp') 0 center no-repeat;
    font-size: 14px;
    color: #000;
    display: block;
    float: left;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

:is(.textList,.culnBirNj) li span {
    width: 80px;
    text-align: right;
    display: block;
    float: right;
    font-size: 12px;
    color: #666;
}

:is(.textList,.culnBirNj) li a:hover {
    background: url('/releases/20260519231504.7062a67a/assets/img/c5/51/c5518786d0ee2af996b25d1c1c3db5fd03bdb421.webp') 0 center no-repeat;
    color: #0068b1;
}

:is(.title,.cAebniZLU) span {
    font-size: 22px;
    color: #333333;
}

:is(.title,.cAebniZLU) em {
    margin-left: 3px;
    font-size: 14px;
    color: #999;
}

:is(.title,.cAebniZLU) i {
    position: absolute;
    left: 0;
    top: 3px;
    display: block;
    width: 153px;
    height: 35px;
    background: url() no-repeat;
}

.left-list>ul>li:is(.on,.cgHQDiqaM) span {
    transform: rotate(90deg);
    transform-origin: center;
    top: -12px;
    right: -12px;
}

.left-list>ul>li :is(.sub,.cPtcFZTwd) {
    display: none;
}

.left-list>ul>li:is(.on,.cgHQDiqaM) :is(.sub,.cPtcFZTwd) {
    display: block;
}

:is(.pb_sys_style2,.czzOYTwta) :is(.p_no_d,.cpgcbnFzu) {
    border: 1px solid #2569aa !important;
    color: #fff;
    background-color: #2569aa !important;
}

:is(.rcpy,.cPsBIzaQb) {
    width: 430px;
    float: right;
    margin-top: 20px;
}

:is(.rcpy,.cPsBIzaQb) li {
    line-height: 33px;
    background: url('/releases/20260519231504.7062a67a/assets/img/01/60/01603ac9809d81c24974459accbd27fc250b7465.webp') no-repeat left center;
    padding-left: 20px;
    height: 33px;
    overflow: hidden;
    font-size: 14px;
    white-space: nowrap;
    text-overflow: ellipsis;
}